Hydra failures for packages maintained by jtojnar

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
nixos.tests.installed-tests.gdk-pixbuf.aarch64-linuxvm-test-run-gdk-pixbuf-2.42.10aarch64-linuxFailed
nixos.tests.installed-tests.gdk-pixbuf.x86_64-linuxvm-test-run-gdk-pixbuf-2.42.10x86_64-linuxFailed
nixos.tests.installed-tests.geocode-glib.aarch64-linuxvm-test-run-geocode-glib-3.26.4aarch64-linuxFailed
nixos.tests.installed-tests.geocode-glib.x86_64-linuxvm-test-run-geocode-glib-3.26.4x86_64-linuxFailed
nixos.tests.installed-tests.gnome-photos.aarch64-linuxvm-test-run-gnome-photos-44.0aarch64-linuxFailed
nixos.tests.installed-tests.gnome-photos.x86_64-linuxvm-test-run-gnome-photos-44.0x86_64-linuxFailed
nixpkgs.dleyna-core.aarch64-darwindleyna-core-0.7.0aarch64-darwinFailed
nixpkgs.dleyna-core.x86_64-darwindleyna-core-0.7.0x86_64-darwinFailed
nixpkgs.gnome.gnome-font-viewer.aarch64-darwingnome-font-viewer-45.0aarch64-darwinFailed
nixpkgs.gnome.gnome-font-viewer.x86_64-darwingnome-font-viewer-45.0x86_64-darwinFailed
nixpkgs.libportal-qt5.aarch64-darwinlibportal-qt5-0.7.1aarch64-darwinFailed
nixpkgs.libportal-qt5.x86_64-darwinlibportal-qt5-0.7.1x86_64-darwinFailed
nixpkgs.tartan.aarch64-linuxtartan-unstable-2021-12-23aarch64-linuxFailed
nixpkgs.tartan.x86_64-linuxtartan-unstable-2021-12-23x86_64-linuxFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
nixos.tests.allDrivers.gnome-flashback.aarch64-linuxnixos-test-driver-gnome-flashbackaarch64-linuxDependency failed
nixos.tests.allDrivers.gnome-xorg.aarch64-linuxnixos-test-driver-gnome-xorgaarch64-linuxDependency failed
nixos.tests.allDrivers.gnome.aarch64-linuxnixos-test-driver-gnomeaarch64-linuxDependency failed
nixos.tests.allDrivers.installed-tests.gsconnect.aarch64-linuxnixos-test-driver-gnome-shell-extension-gsconnect-56aarch64-linuxDependency failed
nixos.tests.gnome-flashback.aarch64-linuxvm-test-run-gnome-flashbackaarch64-linuxDependency failed
nixos.tests.installed-tests.gsconnect.aarch64-linuxvm-test-run-gnome-shell-extension-gsconnect-56aarch64-linuxDependency failed
nixpkgs.almanah.aarch64-linuxalmanah-0.12.3aarch64-linuxDependency failed
nixpkgs.almanah.x86_64-linuxalmanah-0.12.3x86_64-linuxDependency failed
nixpkgs.cambalache.aarch64-linuxcambalache-0.16.0aarch64-linuxDependency failed
nixpkgs.dleyna-connector-dbus.aarch64-darwindleyna-connector-dbus-0.4.1aarch64-darwinDependency failed
nixpkgs.dleyna-connector-dbus.x86_64-darwindleyna-connector-dbus-0.4.1x86_64-darwinDependency failed
nixpkgs.dleyna-renderer.aarch64-darwindleyna-renderer-0.7.2aarch64-darwinDependency failed
nixpkgs.dleyna-renderer.x86_64-darwindleyna-renderer-0.7.2x86_64-darwinDependency failed
nixpkgs.dleyna-server.aarch64-darwindleyna-server-0.7.2aarch64-darwinDependency failed
nixpkgs.dleyna-server.x86_64-darwindleyna-server-0.7.2x86_64-darwinDependency failed
nixpkgs.endeavour.aarch64-linuxendeavour-43.0aarch64-linuxDependency failed
nixpkgs.epiphany.aarch64-linuxepiphany-45.3aarch64-linuxDependency failed
nixpkgs.evolution-data-server-gtk4.aarch64-linuxevolution-data-server-3.50.4aarch64-linuxDependency failed
nixpkgs.evolution.aarch64-linuxevolution-3.50.4aarch64-linuxDependency failed
nixpkgs.evolution.x86_64-linuxevolution-3.50.4x86_64-linuxDependency failed
nixpkgs.folks.aarch64-linuxfolks-0.15.7aarch64-linuxDependency failed
nixpkgs.gimp-with-plugins.aarch64-linuxgimp-with-plugins-2.10.36aarch64-linuxDependency failed
nixpkgs.gnome-browser-connector.aarch64-linuxgnome-browser-connector-42.1aarch64-linuxDependency failed
nixpkgs.gnome-builder.aarch64-linuxgnome-builder-45.0aarch64-linuxDependency failed
nixpkgs.gnome.devhelp.aarch64-linuxdevhelp-43.0aarch64-linuxDependency failed
nixpkgs.gnome.epiphany.aarch64-linuxepiphany-45.3aarch64-linuxDependency failed
nixpkgs.gnome.geary.aarch64-linuxgeary-44.1aarch64-linuxDependency failed
nixpkgs.gnome.gnome-calendar.aarch64-linuxgnome-calendar-45.1aarch64-linuxDependency failed
nixpkgs.gnome.gnome-contacts.aarch64-linuxgnome-contacts-45.1aarch64-linuxDependency failed
nixpkgs.gnome.gnome-initial-setup.aarch64-linuxgnome-initial-setup-45.4.1aarch64-linuxDependency failed
nixpkgs.gnome.gnome-session.aarch64-linuxgnome-session-45.0aarch64-linuxDependency failed
nixpkgs.gnome.gnome-shell.aarch64-linuxgnome-shell-45.5aarch64-linuxDependency failed
nixpkgs.gnome.gnome-terminal.aarch64-linuxgnome-terminal-3.50.1aarch64-linuxDependency failed
nixpkgs.gnome.gnome-tweaks.aarch64-linuxgnome-tweaks-45.1aarch64-linuxDependency failed
nixpkgs.gnome.totem.aarch64-linuxtotem-43.0aarch64-linuxDependency failed
nixpkgs.gnomeExtensions.gsconnect.aarch64-linuxgnome-shell-extension-gsconnect-56aarch64-linuxDependency failed
nixpkgs.grilo-plugins.aarch64-linuxgrilo-plugins-0.3.16aarch64-linuxDependency failed
nixpkgs.pantheon.epiphany.aarch64-linuxepiphany-45.3aarch64-linuxDependency failed